body {  background:#000; font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; color:white}
img {vertical-align:middle; border:none;}
#thumbs {overflow:auto; list-style:none; margin:30px; padding:0;}
#thumbs li {float:left;}
#thumbs a {display:block; padding:10px; outline:none;}
#thumbs a:hover, #thumbs a:focus {background:#fff;}
#thumbs a.active {background:#000;}
#viewer {position:relative; width:1100px; height:465px; margin-left:30px;}
#viewer img[src*="loader"] {position:absolute; left:50%; top:50%; margin:-15px 0 0 -15px;}
h1 {
	font-size: 35px; color:blue;
}

h2 {
	font-size: 20px; color:white;
}

h3 {
	font-size: 20px; color:white;
}

a {
	font-size: 20px; color:white;
}
